%{
  ***********************************************************************
  * Mendelssohn - Quartet nr 6                                          *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 01/01/2018 - 18/01/2018                                             *
  *                                                                     *
  * Définition des titres - parties séparées                            *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

% Création de l'en-pied - la variable \Part DOIT être définie précédemment



\header {
  title = \markup {\fontsize #3 \lower #4.5 \thisWork}
  subtitle = \markup {
    \left-align \lower #4
    \column
    \center-align {\fontsize #1.5 \lower #2 \thisOrchester \fontsize #1.5 \lower #4 \thisTonality}
  }
  composer = \markup \center-column {\fontsize #3 \lower #2 \thisComposer}
  arranger = \markup {\fontsize #1 \lower #3 \thisOpus}

  tagline = \markup {
    \override #'(box-padding . 1.0)
    \override #'(baseline-skip . 2.7) \override #'(thickness . 1.0) \box \column
    {
      \center-column {
        \line {
          \hspace #0.5 "Typeset and placed in the public domain by J.F. Lucarelli"
        }
        \line {
          \hspace #0.5 \with-url #thisWebSite \line {\fontsize #0 \thisWebSite}
        }
        \line {\hspace #0.5 "Unrestricted modification and redistribution is permitted and encouraged"}
        \line {\hspace #0.5 "Copy this music and share it!"}
        \line {\hspace #0.5 {"Send comments or remarks to " \with-url #thisMail \thisAddress}}
        \italic \line {
          \hspace #0.5
          \concat {
            "Engraved with LilyPond " #(lilypond-version)
            " ( " \with-url #lilypondWebSite \lilypondWebSite " )"
          }
        }
      }
      \vspace #0.3
      \fontsize #-2 \normal-text \tagVersion
    }
  }


  % Pour publication dans MUTOPIA
  mutopiatitle = "Quartett nr.6"
  mutopiatitle = "MendelssohnF"
  mutopiaopus = "Op.80"
  mutopiainstrument = "String quartet"
  date = "1847"
  source = "Felix Mendelssohn-Bartholdys Werke, Serie 6, Leipzig: Breitkopf & Härtel, 1875. Plate M.B. 27"
  style = "Romantic"
  copyright = "Public Domain"
  maintainer = "J.F. Lucarelli"
  maintainerEmail = "j-f.lucarelli@espace-midi.com"
  maintainerWeb = "http://www.espace-midi.com/lilypond/en"
  moreInfo = "Compiled with LilyPond 2.18.2 - Unzip using the original directory structure"
}
